@import "stylesheets/app.css";

/* TEmporary : start */


.ufg-form-embed {
    background: #009999 none repeat scroll 0 0;
    padding: 0 15px;
}
.ufg-form {
    font-family: "Roboto",sans-serif !important;
    margin: 0 0 20px;
    padding: 0;
	background: #009999 !important;
}
.home .ufg-form {
    margin-bottom: 10px;
}
.ufg-form .ufg-form-description {
    background: #009999 none repeat scroll 0 0;
    color: #fff !important;
    font-size: 0.8em;
    line-height: 1.2em;
    margin-bottom: 0;
    padding: 15px !important;
    text-align: center !important;
}
.ufg-form .ufg-form-banner {
	background:#434343;
     
}

.large-12.medium-12.small-12.columns.fai > h1 {
    font-size: 24px !important;
    text-align: left !important;
}
.large-12.medium-12.small-12.columns.fai > p {
    text-align: justify !important;
}
.large-12.medium-12.small-12.columns.fai p {
    text-align: justify !important;
}


.country-list ol{
    float: left;
    width: 46%;
}
  .country-list ul{margin-left:5px;margin-top:20px;margin-bottom:10px;}
.country-list ul > li{background-color:#128A89;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-family: Oswald,"Roboto Slab";
    font-size: 1.3em;
    padding: 9px 31px;
    text-align: center;
  width: 100%; margin-bottom:10px; cursor:pointer}
  .country-list ul > li a{color:#fff;}
.country-list ul > li:hover{background:#0E7F7F}



.circle-wrap {
    width: 10rem;
    height: 10rem;
    border-radius: 100%;
    background: gainsboro;
    padding: 5px;
    text-align: center;
 }   
.circle-wrap .content {
        background: #F9F9F9;
        border-radius: 100%;
        width: 100%;
        height: 100%;
    }
.circle-wrap  .title {
        color: #009999 !Important;
        font-weight: bold;
        line-height: 15px;
        padding: 52px 6px 1px;
        font-size: 16px;
        font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !Important;
        font-size: 16px;
}
.circle-wrap  .title   a {
            color: #009999 !important;
        }
.circle-wrap  .title    .sub-title {
            display: block;
            font-size: 12px;
            font-weight: lighter;
            line-height: 13px;
            margin-top: 9px;
            color: #5D5259;
            font-family: 'Roboto';
        }
.circle-wrap:hover {
        background: #009999;
        box-shadow: 0 0 11px #A4A1A0;
    }


@media only screen and (min-width: 41em) and (max-width: 64em) {
    .circle-wrap {
        width: 10rem;
        height: 10rem;
        margin: auto;
    }

}
@media only screen and (min-width: 26em) and (max-width: 40em) {
    .circle-wrap {
        width: 12rem;
        height: 12rem;
        margin: auto;
     }  
    .circle-wrap .content {
    .circle-wrap .content .title {
        padding: 61px 1px 1px;
        font-size: 14px;
        line-height: 15px;
     }
}
@media only screen and (max-width: 25.5em)  {
    .circle-wrap {
        width: 10rem;
        height: 10rem;
        margin: auto;
    }    
    .circle-wrap .content {
            padding: 9px 14px;
     }       
    .circle-wrap .content .title {
                padding: 38px 1px 1px;
                font-size: 14px;
                line-height: 15px;
            }
     .circle-wrap .content .sub-title {
            padding: 0;
            padding-top: 2px !Important;
            text-align: center;
      }


}
/* TEmporary : end */


/*
body .exp-sec-abt .exp-abt .wufooform .ufg-form-title {
    font-size: 1.1em;
}


body .exp-sec-abt .exp-abt .wufooform .ufg-form-title {
    font-family: "Roboto Slab", sans-serif !important;
    text-align: center;
    font-weight: bold;
    line-height: 1em;
    font-size: 1.2em;
    margin-bottom: 7px;
    color: #fff !Important;
	padding: 0;
}

body .exp-sec-abt .exp-abt .wufooform .ufg-form-heading {
    background: #323f3f;
    padding: 10px;
    position: relative;
}

body .exp-sec-abt .exp-abt .wufooform .ufg-form-description {
    text-align: right;
    max-width: 162px;
    float: right;
    font-size: 11px;
    margin-bottom: 0px;
    line-height: 1.1em;
    color: #fff !important;
	padding: 0;
	padding-top: 10px;
	text-transform: none;
}

body .exp-sec-abt .exp-abt .wufooform .ufg-form-ebook {
    text-align: left;
    margin-bottom: 0px;
	padding: 0;
}

body .exp-sec-abt .exp-abt .wufooform .ufg-form-arrow {
    margin: 0px;
    padding: 0px;
    height: 0px;
}

body .exp-sec-abt .exp-abt .wufooform .ufg-form-arrow img {
    position: absolute;
    left: 50%;
    margin-left: -21px;
    bottom: -20px;
	    z-index: 1;
}

body .exp-sec-abt .exp-abt .wufooform .exp-form {
	background: #128a89 !important;
}

body .exp-sec-abt .exp-abt .wufooform p {
	background: #323f3f !important;
}

body  .ufg-form-title {
    font-size: 1.1em;
}


body  .ufg-form-title {
    font-family: "Roboto Slab", sans-serif !important;
    text-align: center;
    font-weight: bold;
    line-height: 1em;
    font-size: 1.2em;
    margin-bottom: 7px;
    color: #fff !Important;
	padding: 0;
}

body  .ufg-form-heading {
    background: #323f3f;
    padding: 10px;
    position: relative;
}

body  .ufg-form-description {
    text-align: right;
    max-width: 162px;
    float: right;
    font-size: 11px;
    margin-bottom: 0px;
    line-height: 1.1em;
    color: #fff !important;
	padding: 0;
	padding-top: 10px;
	text-transform: none;
}

body  .ufg-form-ebook {
    text-align: left;
    margin-bottom: 0px;
	padding: 0;
}

body  .ufg-form-arrow {
    margin: 0px;
    padding: 0px;
    height: 0px;
}

body  .ufg-form-arrow img {
    position: absolute;
    left: 50%;
    margin-left: -21px;
    bottom: -20px;
	    z-index: 1;
}

body  .exp-form {
	background: #128a89 !important;
}

body .ufg-form-heading  p {
	background: #323f3f !important;
}
*/

/*Feb 19, 2016*/
.ufg-form {padding:0px; margin:0px 0px 20px 0px; font-family: "Roboto", sans-serif !important;}
.home .ufg-form {margin-bottom:0px;}
.ufg-form-banner p {margin-bottom:0px;}
.ufg-form-banner .ufg-form-banner-image {background:#000 url(https://experimacfranchise.com/wp-content/uploads/2016/02/ufg-form-heading-bg.jpg) repeat-x; max-height:142px; text-align:center; padding:0px !important;}
.ufg-form p.ufg-form-description {margin-bottom: 0px;line-height: 1.2em !important; color: #fff !important; padding: 10px !important; font-size: .8em !important; background:#128a89 !Important; text-align:center !Important; font-family: "Roboto", sans-serif !important;}
.ufg-form .ufg-form-heading {background:#a40d1f; padding:10px; position:relative;}
.ufg-form .ufg-form-heading .columns, .ufg-form .ufg-form-heading .row {padding:2px !Important; margin:0px !important;}
.ufg-form-embed {padding:0px 15px; background:#128a89;}

@media screen and (max-width:1024px) {
.home .ufg-form {position:relative; top:0px;}
}
@media screen and (max-width:640px) {
.ufg-form .ufg-form-description {text-align:center !important;}
.ufg-form .ufg-form-description {max-width:100%; float:none;}
}
/*Feb 19, 2016*/









/*norman styles - 02-29-2016 - START*/
table.am-table {
    width: 100%;
}

a.banner-map {
    padding: 10px !important;
}

.exp-contact h4 a {
    font-weight: 700;
    font-size: 1.61rem !important;
    line-height: 21px;
    color: #009999;
}

.exp-contact span.icon-phone {
    color: #2d2d2d;
    border: 1px solid #000;
    border-radius: 100%;
    padding: 3px;
    font-size: 1rem;
    margin-right: 4px;
}
.contact-sidebar {
    padding-top: 1.5rem;
}

.FollowUs_Wrap {
    text-align: center;
}
/*norman styles - 02-29-2016 - END*/



/* Blogs : 03-04-2016 : start */
.exp-blogs {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left;
}
.exp-blogs .columns + .columns:last-child {
    float: left;
}

.paneldiv {
    padding: 0.3rem;
}

.BlogPost_Thumbnail {
    padding: 0px;
}

.SinglePost {
    margin: 0 !important;
}
    
.SinglePost:hover {
    background: #fff;
    /*border: 0;*/
    -webkit-box-shadow: 0px 10px 22px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 10px 22px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 10px 22px rgba(0, 0, 0, 0.3);
}

.img-thumb-wrap img {
    border: solid 4px #FFFFFF;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
    display: inline-block;
    line-height: 0;
    max-width: 100%;
    transition: all 200ms ease-out;
}

body .p-class .panel .button:hover {
    background: #009898 !important;
    border-bottom: 5px solid #044C4C;
}

body .p-class {
    padding-top: 2rem !important;
    padding-bottom: 2.5rem !important;
}
/* Blogs : 03-04-2016 : end */







/*norman styles - 03-23-2016 - START*/
body .exp-sec-banner {
    padding-bottom: 0.6rem;
    background: #00A6A7;
    margin-bottom: 1.7rem;
}

.zoom { 
    -wbekit-transition: all .2s ease-in-out; 
    -moz-transition: all .2s ease-in-out; 
    -ms-transition: all .2s ease-in-out; 
    transition: all .2s ease-in-out; 
}
.zoom:hover { 
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1); 
    -ms-transform: scale(1.1); 
    transform: scale(1.1); 
}

body .exp-sec-list {
    background: #f1f2f2;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 0rem;
    padding-right: 1rem;
    text-align: left;
}

.exp-slogan {
    margin: 2rem 0rem;
}

.exp-slogan h1 {
    color: #009999;
    font-family: "Roboto Slab" !important;
    font-weight: 500;
    font-size: 1.75rem;
}

.exp-slogan a {
    color: #cc0000;
}

.icon-menu:before {
    content: "\f0c9";
    font-size: 30px;
    color: #94959A;
    width: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    padding-top: 55px !important;
    background: #F6F7FB;
    text-align: center;
}

.exp-sec-abt {
    padding-top: 1.8rem !important;
    padding-bottom: 3rem;
}

body .exp-sec-abt .exp-abt .exp-div-arrow {
    margin-top: 0px;
}

.exp-sec-list ul li {
    width: auto !important;
    /*width: 100%;*/
}

/*body .row {
    max-width: 77rem !important;
}*/

.exp-sec-cta img {
    width: 100%;
}
/*norman styles - 03-23-2016 - END*/

body .row-edit {
    max-width: 77rem !important;
}

	body .p-class .panel{
		height: 600px !important;
	}
	@media(max-width: 872px){
		body .p-class .panel{
		height: 630px !important;
	}
	}

